BODY {		FONT: 16px arial, verdana, sans-serif;
		scrollbar-base-color: #80C8FE;
		scrollbar-track-color: #0066B3;
		scrollbar-face-color: #80C8FE;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #0066B3;
		scrollbar-darkshadow-color: #0066B3;
		scrollbar-shadow-color: #FFFFFF;
		scrollbar-arrow-color: #FFFFFF; }

a:link		{ color: #FFFFCE; text-decoration: none }

a:visited	{ color: #FFFFCE; text-decoration: none }

a:active	{ color: #FFFFCE; text-decoration: none }

a:hover		{ color: #FF0000; text-decoration: none }


.menulinks 	{ FONT: 16px arial, verdana, sans-serif; font-weight: normal }

.picturebar 	{ background-color:#FFFFFF }


 /* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

TABLE 		{ COLOR: #FFFFFF; FONT: 16px arial, verdana,  sans-serif; font-weight: NORMAL }


.title 		{ COLOR: #FFFFFF; FONT: 16px verdana, arial, sans-serif; font-weight: bold }

.subtitle 	{ COLOR: #000000; FONT: 16px verdana, arial, sans-serif; font-weight: bold }

.smalltitle 	{ COLOR: #FFFFFF; FONT: 14px verdana, arial, sans-serif; font-weight: bold }

.phonetitle 	{ color: #F0F0F0; font: 18px verdana, arial, sans-serif; font-weight: bold }

.copytext 	{ COLOR: #F0F0F0; FONT: 12px arial, verdana, sans-serif; font-weight: normal }

.picturetitle 	{ COLOR: #F0F0F0; FONT: 14px verdana, arial, sans-serif; font-weight: bold }

.price 		{ COLOR: #99FFFF; FONT: 14px verdana, arial, sans-serif; font-weight: bold }

.quotechoice 	{ COLOR: #CCFFFF; FONT: 16px arial, verdana,  sans-serif; font-weight: NORMAL }


.button { 	background-image: url('picts/button.gif');
		background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;  
		font-size: 12pt;
		height: 24px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: 1px solid #000000;  }

.buttonon { background-image: url('picts/buttonon.gif');
		background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #666666; 
		font-size: 12pt;
		height: 24px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: 1px solid #000000;  }


.button-popups { background-image: url('picts/button.gif');
		background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;
		font-size: 12pt;
		height: 24px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: 1px solid #000000;  }


.buttonon-popups { background-image: url('picts/buttonon.gif');
		background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #666666;
		font-size: 12pt;
		height: 24px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: 1px solid #000000;  }


.shadeform	{ background-image: url('picts/shadeform.gif');
		text-align: left;
		WIDTH: 200PX;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.textarea	{ background-image: url('picts/contact.jpg');
		text-align: left;
		WIDTH: 300PX;
		HEIGHT: 175PX;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.quoteform	{ background-image: url('picts/shadeform.gif');
		text-align: left;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.dropdown {	COLOR: #333333;
		WIDTH: 200PX;
		FONT: 11px geneva, verdana, arial, sans-serif}


.divstyle {	position:absolute;
		border: #FFFFFF 1px solid;
		top:0;
		left:0 }

.pstyletitle{	postion:absolute;
		background:6F8C8F;
		padding: 2px;
		color:white;
		font-size:10px;
		font-family:verdana, arial }


.pstylebody {	postion:absolute;
		background:6F8C8F;
		padding: 2px;
		color:white;
		font-size:10px;
		font-family:verdana, arial }